[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please unblock setools 3.3.5.ds-1


        While this is a new upstream release, this was indeed needed to
 fix the FTBS serious bugs (caused by changes in the SELinux toolchain
 already included in Lenny). This upload essentially fixes three RC


setools (3.3.5.ds-1) unstable; urgency=high

  * New upstream release, required for the new SELinux toolchain changes.
    Closes serious bug. Closes: #492776, #493830
    + This is the official release of SETools 3.3.5.
    + Fixed errors in libapol's AV and TE rule rendering functions
      where errno was not being set properly.
    + Fixed error in apol_syn_avrule_render() where braces were not
      being added around the target set when there is exactly one target
      type and the keyword 'self'.  Thanks to Ryan Kagin for reporting
      this error.
    + Synched libqpol to libsepol version 2.0.32, policy parser to
    + Synched libqpol to libsepol version 2.0.26, policy parser to
    + Added qpol_type_get_ispermissive().  SETools can now handle
      version 23 policy; bumped libqpol to version 1.4.
  * Fix build system. Closes: #490329

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 30 Aug 2008 01:02:34 -0500

Do not meddle in the affairs of troff, for it is subtle and quick to
Manoj Srivastava <srivasta@acm.org> <http://www.golden-gryphon.com/>  
1024D/BF24424C print 4966 F272 D093 B493 410B  924B 21BA DABB BF24 424C

Reply to: